enigma2_4.3.1r2: add patch needed to compile c++ plugins
[opendreambox.git] / meta-opendreambox / recipes-support / fcgi /
drwxr-xr-x   ..
drwxr-xr-x - fcgi-2.4.0
-rw-r--r-- 255 fcgi_%.bbappend